Subject: [OPSEC] Meetecho support for OPSEC WG meeting session

From: Meetecho IETF support <[email-masked]>
Date: Mon, 26 Mar 2012 15:03:09 +0200

Hi all,

a virtual room has been reserved on the Meetecho system for Monday's 
OPSEC WG meeting session.

Access to the on-line session (including audio and video streams) is 
available:
http://www.meetecho.com/ietf83/opsec

The Meetecho session automatically logs you into the standard IETF 
jabber room. So, from there, you can have an integrated experience 
involving all media and allowing you to interact with the room.
Remote participants might also send their own voice to the room.

Cheers,
the Meetecho team

-- 
Meetecho s.r.l.
Web Conferencing and Collaboration Tools
www.meetecho.com